请问写的js和jquery-1.11.1.min.js冲突问题怎么解决?-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

请问写的js和jquery-1.11.1.min.js冲突问题怎么解决?

吴孟桥 2016-05-31 22:37:04 2193

screenshot
这段代码和jquery-1.11.1.min.js冲突怎么办?
新人刚来,求大神们见解帮忙!

JavaScript
分享到
取消 提交回答
全部回答(1)
  • 吴孟桥
    2019-07-17 19:22:27

    第一行函数名$与jquery冲突 用其他代替$, 第五第六行调用函数名$换成第一行你换的的函数名。

    0 0
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程